Loading ...
Sorry, an error occurred while loading the content.

8168Re: [wpmac] Willing to pay for SheepShaver with Mac OS 8.x

Expand Messages
  • George B. Richardson
    Apr 1 1:01 PM
    • 0 Attachment
      Hi. I don’t check in here very often, but noticed your post.

      I’m using OS 9.0.4 very happily on SheepShaver. Unless there’s a reason I don’t know, you should be able to move beyond OS 7.5.
      George Richardson

      **********************************************************
      On Mar 31, 2014, at 11:02 PM, em315@... wrote:

      Probably the best thing to do is visit www.emaculation.com and look at the various setup guides and look in the forums there. In the SheepShaver forum, in a section named something like "Other SheepShaver configurations," you'll find a link to something I wrote called the "SheepShaver Wrapper." That should work, or you could communicate via that forum.

      +++++++++++++++++++++++++++
      George B. Richardson
      Collaborative Lawyer & Mediator
      Certified as a Specialist in Family Law
      by the State Bar Board of Certification
      650.324.4801
      +++++++++++++++++++++++++++
    • Show all 9 messages in this topic